body {
	position: relative;
	text-align: center;
	padding: 0;
	margin: 0;
	font-family: Tahoma;
	font-size: 13px;
	color: #800000;
	background: #F3E3CA url('/obrazky/pozadi.png') repeat fixed 0 0;
}

#uvodnistranka {
	position: relative;
	width: 770px;
	margin: auto;
	text-align: center;
}

#uvodnistranka .nadpisek {
	font-size: 150%;
	margin-bottom: 10px;
	color: #000080;
	font-weight: bold;
}

#login-box {
	position: relative;
	width: 750px;
	margin: auto;
	margin-bottom: 30px;
	background-color: #FFDD99;
	border-radius: 0 0 15px 15px;
	padding: 10px;
	box-shadow: 0 0 5px 0 #000;
}

#login-box form.login {
	width: 320px;
	float: right;
}

#login-box form.login table {
	width: 100%;
}

#login-box form.login table td {
	width: 50%;
	vertical-align: middle;
}

#login-box form.login table td.doprava {
	text-align: right;
}

#login-box form.login fieldset {
	border: 0;
	margin: 0;
	padding: 0;
	text-align: left;
}

#login-box form.login input {
	width: 95%;
}

#login-box .loginchyba {
	color: #FF0000;
	font-size: 80%;
	font-weight: normal;
}

#login-box .zapomenute-box {
	font-weight: bold;
	font-size: 90%;
	position: absolute;
	top: 90%;
	right: 15px;
	border: 1px solid #FF9900;
	background-color: #F3E3CA;
	border-radius: 10px;
	box-shadow: 0 0 10px 0 #000;
	padding: 5px;
	width: 300px;
	z-index: 150;
}

#login-box .zapomenute-box form {
	margin: 0;
	padding: 0;
}

#login-box .zapomenute-box form fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

.cycle-slideshow {
	float: right;
	width: 410px;
	height: 310px;
	border-radius: 15px;
	box-shadow: 0 0 5px 0 #000;
	margin-bottom: 30px;
	position: relative;
}

.cycle-slideshow img {
	position: absolute;
	top: 0;
	left: 0;
	width: 410px;
	height: 310px;
	border-radius: 15px;
	display: block;
}

.cycle-slideshow img:first-child {
	z-index: 100;
}

#registrace-box {
	float: left;
	width: 320px;
	height: 290px;
	border-radius: 15px;
	padding: 10px;
	font-size: 110%;
	box-shadow: 0 0 5px 0 #000;
	background-color: #FFDD99;
	margin-bottom: 30px;
}

#registrace-box .registracebublina {
	position: absolute;
	top: 0px;
	left: 100%;
	width: 200px;
	padding: 5px 5px 5px 26px;
	color: #000;
	background: rgba(246,222,155,0.9) url('/obrazky/50(2).png') no-repeat 5px 5px;
	box-shadow: 0 0 2px #000;
	border-radius: 5px;
	font-size: 90%;
	z-index: 550;
}

#registrace-box form input {
	font-size: 115%;
	width: 160px;
	padding-right: 22px;
}

#registrace-box form input.registracechyba {
	background-image: url('/obrazky/50.png');
	background-repeat: no-repeat;
	background-position: 163px center;
}

#registrace-box form input.registraceok {
	background-image: url('/obrazky/02.png');
	background-repeat: no-repeat;
	background-position: 163px center;
}

#registrace-box form fieldset {
	border: 0;
	margin: 0;
	padding: 0;
	text-align: left;
}

#registrace-box form label {
	font-weight: bold;
}

#registrace-box form .souhlas input {
	font-size: 100%;
	width: auto;
}

#registrace-box form .souhlas label {
	font-weight: normal;
}

#registrace-box form table {
	width: 100%;
}

#registrace-box form table tr td {
	vertical-align: middle;
	padding: 5px;
}

#registrace-box form table tr td div {
	position: relative;
}

#registrace-box button.submit {
	display: block;
	width: 95%;
	font-size: 130%;
	margin: 15px auto 0 auto;
	padding: 5px 10px;
	border: 1px solid #060;
	box-shadow: 0 0 2px #000;
	border-radius: 5px;
	text-decoration: none;
	background-color: #00DA00;
	background-image: linear-gradient(top, #0E0, #0D0);
	background-image: -o-linear-gradient(top, #0E0, #0D0);
	background-image: -moz-linear-gradient(top, #0E0, #0D0);
	background-image: -webkit-linear-gradient(top, #0E0, #0D0);
	background-image: -ms-linear-gradient(top, #0E0, #0D0);
	text-shadow: 0 0 2px #000;
	color: #FFF;
	font-weight: bold;
}

#registrace-box button.submit:hover {
	background-color: #00EA00;
	background-image: linear-gradient(top, #0F0, #0E0);
	background-image: -o-linear-gradient(top, #0F0, #0E0);
	background-image: -moz-linear-gradient(top, #0F0, #0E0);
	background-image: -webkit-linear-gradient(top, #0F0, #0E0);
	background-image: -ms-linear-gradient(top, #0F0, #0E0);
}

#informace-box {
	clear: both;
	margin-top: 30px;
	width: 750px;
	border-radius: 15px;
	padding: 10px;
	font-size: 120%;
	line-height: 160%;
	box-shadow: 0 0 5px 0 #000;
	background-color: #FFDD99;
	text-align: left;
}

#informace-box .nadpisek {
	text-align: center;
}

#stranka {
	position: relative;
	width: 960px;
	padding: 0 10px;
	background-color: #F3E3CA;
	margin: auto;
	text-align: center;
	box-shadow: 0 0 5px #000;
}

#hlavicka {
	text-align: left;
	padding: 5px;
	border-top: 0;
	border-radius: 0 0 10px 10px;
	box-shadow: 0 0 2px #000;
	background-color: #FFDD99;
	margin-bottom: 10px;
}

#hornimenu ul {
	text-align: left;
	display: block;
	padding: 0;
	margin: 15px 0 0 0;
}

#hornimenu ul li {
	display: inline-block;
	margin: 2px 0 0 2px;
	list-style-type: none;
	width: 100px;
	height: 100px;
	text-align: center;
	border: 1px solid #FF9900;
	border-radius: 5px;
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
}

#hornimenu ul li:hover {
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.8));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.8));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.8));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.8));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.8));
}

#hornimenu ul a {
	display: block;
	width: 100%;
	height: 20px;
	padding-top: 80px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

#hornimenu ul a:hover {
	color: #000000;
}

#hornimenu ul a.mujprofil {
	background: url('/obrazky/mujprofil.png') no-repeat top center;
}

#hornimenu ul a.kun {
	background: url('/obrazky/kun.png') no-repeat top center;
}

#hornimenu ul a.pes {
	background: url('/obrazky/pes.png') no-repeat top center;
}

#hornimenu ul a.mazli {
	background: url('/obrazky/kocka-ico.png') no-repeat top center;
}

#hornimenu ul a.vybaveni {
	background: url('/obrazky/vybaveni.png') no-repeat top center;
}

#hornimenu ul a.funkce {
	background: url('/obrazky/funkce.png') no-repeat top center;
}

#hornimenu ul a.admin {
	background: url('/obrazky/key.png') no-repeat center 10px;
}

#hornimenu ul a.klub {
	background: url('/obrazky/klub.png') no-repeat top center;
}

#prehled {
	float: right;
	width: 180px;
	height: 182px;
	border: 1px solid #FF9900;
	border-radius: 5px;
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255,0.6));
}

#prehled table {
	width: 170px;
	margin: 5px;
	font-size: 115%;
}

#prehled table td {
	padding: 3px 0 0 0;
}

#prehled table td.maly {
	padding-top: 0;
	font-size: 70%;
}

#prehled table .nadpisek {
	width: 170px;
	word-wrap: break-word;
	min-height: 32px;
	max-height: 50px;
	font-size: 120%;
	color: #000080;
	font-weight: bold;
	overflow-y: auto;
}

#prouzek {
	text-align: left;
	position: relative;
	background-color: #FFDD99;
	border: 1px solid #FF9900;
	border-top: 0;
	min-height: 25px;
	_height: 25px;
}

#prouzek .novaregistrace {
	width: 150px;
	float: right;
	min-height: 25px;
	_height: 25px;
	text-align: right;
	padding-right: 5px;
	font-size: 15px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	letter-spacing: 1px;
}

#levemenu {
	float: left;
	width: 132px;
	text-align: left;
}

#pravemenu {
	float: right;
	width: 267px;
	text-align: right;
}

#pravemenu .left {
	width: 50%;
	float: left;
}

#pravemenu .right {
	width: 50%;
	float: right;
}

#obsah {
	width: 545px;
	/*background-color: white;
*/
	margin-left: 140px;
	text-align: left;
	overflow: auto;
}

#paticka {
	clear: both;
	text-align: center;
	font-size: 9px;
	margin-top: 10px;
	color: #AAAAAA;
}

#paticka a {
	color: #008000;
}

#prouzek .prihlasen {
	line-height: 22px;
	margin-left: 5px;
}

#prouzek .prihlasen .popisek {
	font-weight: bold;
}

#prouzek table.tprouzek {
	width: 100%;
}

#prehled .vzkazy {
	text-align: right;
	line-height: 22px;
	padding-left: 20px;
	padding-right: 5px;
	background-image: url('/obrazky/obalka.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

#prehled .nove {
	background-image: url('/obrazky/obalka2.gif');
}

.menu_box {
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	text-align: left;
	font-size: 14px;
	background-color: #FFDD99;
	border: 0px solid #FF9900;
	border-radius: 5px;
	box-shadow: 0 0 2px #000;
	width: 130px;
}

.menu_box.double {
	clear: both;
	width: 267px;
}

.menu_box.pravy {
	float: right;
}

.menu_box .nadpisek {
	background: #FF9900 url('/obrazky/konohlava.png') no-repeat 3px center;
	padding: 0 0 0 22px;
	margin: 0;
	color: #FFFFFF;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 15px;
	border-radius: 5px 5px 0 0;
}

.menu_box .nadpisek.pes {
	background-image: url('/obrazky/psohlava.png');
}

.menu_box .nadpisek.kocka {
	background-image: url('/obrazky/kocka.png');
}

.menu_box .nadpisek.vykricnik {
	background-image: url('/obrazky/vykricnik.png');
}

.menu_box ul.menu {
	margin: 0;
	padding: 0;
}

.menu_box ul.menu li {
	color: #000080;
	padding-left: 5px;
	list-style-position: inside;
	font-weight: bold;
}

.menu_box ul.menu li:last-child {
	padding-bottom: 3px;
	border-radius: 0 0 5px 5px;
}

.menu_box ul.menu li:hover {
	background-color: #FFBB55;
}

.menu_box ul.menu li a {
	color: #000080;
	text-decoration: none;
}

.menu_box ul.menu li a:hover {
	color: #0000BB;
}

.menu_box .vnitrek {
	padding: 3px;
	font-size: 13px;
}

.menu_box .vnitrek ul {
	margin: 0;
	padding: 0;
}

.menu_box .vnitrek ul li {
	list-style-type: none;
	padding: 0;
	margin: 0 0 3px 0;
}

ul.vzkazy {
	text-align: center;
	margin: 0 0 10px 0;
	padding: 5px 0 5px 0;
	border: 1px solid #FF9900;
	background-color: #FFDD99;
	font-weight: bold;
}

ul.vzkazy li {
	display: inline;
	list-style-type: none;
	padding: 5px 3px 5px 20px;
	margin: 0 10px 0 10px;
}

ul.vzkazy li:hover {
	background-color: #FFCC66;
}

ul.vzkazy li.prijate {
	background-image: url('/obrazky/obalka.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

ul.vzkazy li.odeslane {
	background-image: url('/obrazky/odeslane.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

ul.vzkazy li.novy {
	background-image: url('/obrazky/tuzka.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

ul.nastenka {
	margin-top: 3px;
	padding-top: 0;
}

h1 {
	margin: 0 10px 0 0;
	padding: 0;
	width: 270px;
	height: 65px;
}

h1 a {
	display: block;
	width: 270px;
	height: 70px;
	background: url("/obrazky/logo.png") top left no-repeat;
	text-decoration: none;
}

h1 span {
	display: none;
}

h2 {
	margin: 0;
	margin-bottom: 5px;
	color: #FF0000;
	text-align: center;
	font-size: 20px;
}

h3 {
	margin: 10px 0 5px 0;
	color: #000080;
	text-align: center;
	font-size: 18px;
}

h4 {
	margin: 5px 0 5px 0;
	color: #000080;
	text-align: center;
	font-size: 15px;
}

.reklama_horni {
	width: 468px;
	position: absolute;
	top: 10px;
	left: 300px;
	height: 60px;
	overflow: hidden;
}

.reklama_dolni {
	margin-top: 10px;
	text-align: center;
}

.reklama_prave_menu {
	width: 120px;
	margin: auto;
}

.reklama_bok {
	position: absolute;
	top: 205px;
	right: -165px;
	width: 160px;
}

.reklama_hornibok {
	position: absolute;
	top: 35px;
	right: -165px;
	width: 160px;
}

.textreklama {
	border: 1px solid #FF9900;
	background-color: #FFDD99;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 5px;
	border-radius: 5px;
}

.textreklama a {
	display: block;
	padding: 3px;
	border-radius: 5px;
}

.textreklama a:hover {
	background-color: #FFBB55;
}

table {
	font-size: 100%;
	/*border-collapse: collapse;*/
	border-spacing: 0;
}

table.klasik {
	width: 100%;
	border-collapse: separate;
	background-color: #FFDD99;
	border: 1px solid #FF9900;
	border-radius: 5px;
}

/*table.klasik tr:first-child td:first-child {
	border-top-left-radius: 5px;
}

table.klasik tr:first-child td:last-child {
	border-top-right-radius: 5px;
}

table.klasik tr:last-child td:first-child {
	border-bottom-left-radius: 5px;
}

table.klasik tr:last-child td:last-child {
	border-bottom-right-radius: 5px;
}*/

table.klasik td {
	margin: 0;
	padding: 0;
}

table.prouzky tr:nth-of-type(2n) {
  background-color: rgba(255,255,255,0.30)
}

table.klasik.prouzky td {
	padding: 3px;
}

table.klasik tr.hlavicka {
	background-color: #FF9900;
	color: #000080;
	font-weight: bold;
}

table.vystava {
	width: 100%;
	border-collapse: collapse;
}

table.vystava td.foto {
	vertical-align: center;
}

table.vystava td.udaje {
	width: 55%;
	text-align: left;
	vertical-align: top;
}

table.vystava td.hlasy {
	width: 45%;
	text-align: center;
}

table.vystava .jmeno {
	font-size: 140%;
	font-weight: bold;
}

td.foto {
	text-align: center;
}

td.kunfoto {
	vertical-align: top;
	text-align: center;
	width: 100px;
}

td.ustajpopisek {
	width: 25%;
	text-align: right;
}

tr.oddelene {
	border-bottom: 1px solid #FF9900;
}

tr.oddelene2 {
	border-top: 1px dashed #FF9900;
}

tr.ramecek {
	border: 1px solid #FF9900;
}

td.regpopisek {
	color: #000080;
	font-weight: bold;
	text-align: right;
	width: 100px;
	vertical-align: top;
}

table.kalendar {
	width: 280px;
	margin: auto;
	border-collapse: collapse;
}

table.kalendar tr.hlavicka {
	background-color: #FF9900;
	color: #000080;
	font-weight: bold;
}

table.kalendar td {
	border: 1px solid #FF9900;
	width: 40px;
	padding: 5px;
	text-align: center;
}

table.kalendar td.vikend {
	background-color: #FFDDAA;
}

table.kalendar td.volny {
	background-color: #CCFFCC;
}

table.rozpis {
	margin: auto;
}

table.rozpis td {
	text-align: center;
	padding: 0 5px 0 5px;
}

table.border {
	table-layout: fixed;
	width: 545px;
}

table.border tr td {
	border: 1px solid red;
}

textarea {
	width: 350px;
	height: 70px;
}

textarea.registrace {
	height: 80px;
	width: 300px;
}

textarea.klubovna {
	height: 100px;
	width: 99%;
}

textarea.poznamky {
	width: 450px;
	height: 200px;
}

textarea.zapisnik {
	width: 99%;
	height: 350px;
}

fieldset {
	border: 1px solid #FF9900;
	margin-bottom: 10px;
}

fieldset.noborder {
	border: 0;
	padding: 0;
	margin: 0;
}

legend {
	color: #000080;
	font-weight: bold;
}

form.vzkazy {
	margin: 0;
}

form.vzkazy fieldset {
	border: 0;
	text-align: left;
	margin: 0;
}

form.vzkazy input.predmet {
	width: 80%;
}

form.vzkazy textarea {
	width: 99%;
	height: 150px;
}

form.vzkazy table {
}

form.vzkazy table td.odesilatel {
	width: 25%;
}

form.vzkazy table td.predmet {
	width: 60%;
}

form.vzkazy table td.akce {
	width: 15%;
}

form.vzkazy tr.neprecteny {
	background-color: #FFBB55;
}

form.vzkazy tr.vzkaz:hover {
	background-color: #FFCC66;
}

form.box {
	margin: 0;
}

form.box fieldset {
	border: 0;
	padding: 0;
}

form.box input.zapisek {
	margin: 0;
	padding: 0;
	width: 400px;
}

fieldset.klasik {
	margin: 0;
	padding: 3px;
	border: 1px solid #FF9900;
}

fieldset.klasik legend {
	font-weight: bold;
	color: #000080;
}

input.zapisek {
	margin: 0;
	padding: 0;
	width: 350px;
}

img.kunmini {
	width: 90px;
	margin: 5px;
}

a {
	color: #008000;
}

a:visited {
	color: #008000;
}

a:hover {
	color: #008000;
}

a img {
	border: 0;
}

a.vzkazy_odpovedet {
	float: left;
	width: 10px;
	height: 10px;
	background-image: url('/obrazky/sipka.gif');
	margin: 5px;
}

a.vzkazy_odpovedet span {
	display: none;
}

a.vzkazy_smazat {
	float: left;
	width: 10px;
	height: 10px;
	background-image: url('/obrazky/krizek2.gif');
	margin: 5px;
}

a.vzkazy_smazat span {
	display: none;
}

.vzkaz {
	text-align: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

.vzkaz.vlastni {
	margin-left: 20px;
	margin-right: 0;
}

.vzkaz .hlavicka {
	border: 1px solid #FF9900;
	border-radius: 5px 5px 0 0;
	border-bottom: 0;
	padding: 2px 5px;
	background-color: #FF9900;
	color: #000080;
	font-weight: bold;
}

.vzkaz .obsah {
	border: 1px solid #FF9900;
	border-radius: 0 0 5px 5px;
	border-top: 0;
	padding: 5px;
	background-color: rgba(255,255,255,0.2);
}

.vzkaz .datum {
	float: right;
}

.popisek {
	color: #000080;
	font-weight: bold;
}

.uvitani {
	font-weight: bold;
	color: #000080;
}

.clear {
	clear: both;
}

.nastred {
	text-align: center;
}

.doprava {
	text-align: right;
}

.doleva {
	text-align: left;
}

.blok {
	text-align: justify;
}

.poznamka {
	font-size: 70%;
}

.tlusty {
	font-weight: bold;
}

.sirka33 {
	width: 33%;
}

.chyba {
	font-weight: bold;
	color: #FF0000;
}

.proregistrovane {
	width: 300px;
	border: 3px dotted red;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding: 5px;
}

.profiludaje {
	width: 100%;
	word-wrap: break-all;
	overflow: auto;
	max-width: 315px;
}

.mujprofilfoto {
	text-align: center;
	width: 160px;
}

.mujprofilfoto img {
	margin: 0 5px 5px 0;
}

.nelamat {
	word-wrap: break-all;
	overflow: auto;
}

.prvni {
	width: 150px;
}

.licence_jezdce {
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	margin-right: 5px;
	background-image: url('/obrazky/helma.gif');
}

.licence_jezdce span {
	display: none;
}

.licence_trenera {
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	margin-right: 5px;
	background-image: url('/obrazky/bic.gif');
}

.licence_trenera span {
	display: none;
}

.licence_veterinare {
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	margin-right: 5px;
	background-image: url('/obrazky/injekce.gif');
}

.licence_veterinare span {
	display: none;
}

.policencich {
	clear: both;
	display: block;
}

.profil_nelamat {
	width: 440px;
	word-wrap: break-word;
	overflow: auto;
}

a.button {
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #000;
	background-color: #FFCC66;
	background-image: linear-gradient(bottom, #FFBB55 20%, #FFDD77 80%);
	background-image: -o-linear-gradient(bottom, #FFBB55 20%, #FFDD77 80%);
	background-image: -moz-linear-gradient(bottom, #FFBB55 20%, #FFDD77 80%);
	background-image: -webkit-linear-gradient(bottom, #FFBB55 20%, #FFDD77 80%);
	background-image: -ms-linear-gradient(bottom, #FFBB55 20%, #FFDD77 80%);
	border-radius: 5px;
	padding: 5px 10px 5px 10px;
	margin: 5px auto;
	display: inline-block;
	/*width: 80px;
*/
	text-align: center;
}

a.button:hover {
	background-color: #FFDD77;
	background-image: linear-gradient(bottom, #FFCC66 20%, #FFEE88 80%);
	background-image: -o-linear-gradient(bottom, #FFCC66 20%, #FFEE88 80%);
	background-image: -moz-linear-gradient(bottom, #FFCC66 20%, #FFEE88 80%);
	background-image: -webkit-linear-gradient(bottom, #FFCC66 20%, #FFEE88 80%);
	background-image: -ms-linear-gradient(bottom, #FFCC66 20%, #FFEE88 80%);
}

a.buttonsmaz {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	border: 1px solid #000;
	border-radius: 5px;
	background-color: #FF3333;
	background-image: linear-gradient(bottom, #FF3333 20%, #FF6666 80%);
	background-image: -o-linear-gradient(bottom, #FF3333 20%, #FF6666 80%);
	background-image: -moz-linear-gradient(bottom, #FF3333 20%, #FF6666 80%);
	background-image: -webkit-linear-gradient(bottom, #FF3333 20%, #FF6666 80%);
	background-image: -ms-linear-gradient(bottom, #FF3333 20%, #FF6666 80%);
	padding: 5px 10px;
	margin: auto;
	display: inline-block;
	/*width: 80px;*/
	text-align: center;
}

a.buttonsmaz:hover {
	background-color: #FF5555;
	background-image: linear-gradient(bottom, #FF5555 20%, #FF8888 80%);
	background-image: -o-linear-gradient(bottom, #FF5555 20%, #FF8888 80%);
	background-image: -moz-linear-gradient(bottom, #FF5555 20%, #FF8888 80%);
	background-image: -webkit-linear-gradient(bottom, #FF5555 20%, #FF8888 80%);
	background-image: -ms-linear-gradient(bottom, #FF5555 20%, #FF8888 80%);
}

#naseptavac_vzkazy {
	font-size: 11px;
	width: 150px;
	position: absolute;
	border: 1px solid #555555;
	margin: 0 0 0 45px;
	padding: 1px;
	list-style-type: none;
	background-color: #F3E3CA;
	cursor: default;
	visibility: hidden;
}

#naseptavac_vzkazy li {
	margin: 0;
	padding: 0;
	cursor: pointer;
}

#naseptavac_vzkazy li:hover {
	color: #FFFFFF;
	background: #FF9900;
}

.autocomplete-suggestions {
	border: 1px solid #555555;
	margin: 0;
	padding: 1px;
	background-color: #F3E3CA;
	text-align: left;
}

.autocomplete-selected {
	cursor: pointer;
	color: #FFFFFF;
	background: #FF9900;
}

#denik {
	height: 200px;
	width: 100%;
	overflow: auto;
	margin: auto;
}

#alert {
	display: none;
	position: absolute;
	top: 150px;
	left: 35%;
	min-height: 50px;
	width: 250px;
	text-align: center;
	border: 2px solid #000000;
	background-color: #FFDD99;
	z-index: 10;
	font-size: 80%;
	opacity: 0.95;
	filter: alpha(opacity=95);
}

#alert_nadpis {
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	background-color: #FF9900;
	color: #FFFFFF;
	border-bottom: 1px solid #000000;
	padding: 2px;
}

#alert_kontejner {
	margin: 5px;
}

#alert_obr {
	float: left;
	width: 45px;
	height: 45px;
	min-height: 100%;
	margin-top: 10px;
}

#alert_obr.oznameni {
	background-image: url('/obrazky/oznameni.gif');
	background-repeat: no-repeat;
	background-position: center top;
}

#alert_obr.upozorneni {
	background-image: url('/obrazky/upozorneni.gif');
	background-repeat: no-repeat;
	background-position: center top;
}

#alert_obr.chyba {
	background-image: url('/obrazky/chyba.gif');
	background-repeat: no-repeat;
	background-position: center top;
}

#alert_span {
	display: block;
	margin-left: 50px;
}

#alert_span.oznameni {
	font-weight: bold;
	color: #800000;
}

#alert_span.upozorneni {
	font-weight: bold;
	color: #000080;
}

#alert_span.chyba {
	font-weight: bold;
	color: #FF0000;
}

#alert button {
	font-size: 100%;
	background-color: #FFCC66;
	border: 1px solid #000000;
	font-weight: bold;
	margin-top: 10px;
}

.kunodemcen {
	padding-left: 10px;
	background-image: url('/obrazky/krizek2.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

.kunuzamcen {
	padding-left: 10px;
	background-image: url('/obrazky/fajfka2.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

.ikonapohlavi {
	padding-left: 15px;
	font-size: 20px;
	background-position: center left;
	background-repeat: no-repeat;
}

.ikonapohlavi.p1 {
	background-image: url('/obrazky/klisna.gif');
}

.ikonapohlavi.p2 {
	background-image: url('/obrazky/valach.gif');
}

.ikonapohlavi.p3 {
	background-image: url('/obrazky/hrebec.gif');
}

.boxikona {
	font-weight: bold;
	color: #000000;
	/*margin-right: 15px;
*/
	padding-left: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 25px;
	background-position: left center;
	background-repeat: no-repeat;
}

.boxikona a {
	color: #000000;
	text-decoration: none;
	width: 100%;
	padding-left: 22px;
	margin-left: -22px;
}

.boxikona.trenink {
	background-image: url('/obrazky/bic.gif');
}

.boxikona.zdravi {
	background-image: url('/obrazky/srdce.gif');
}

.boxikona.kovani {
	background-image: url('/obrazky/podkova.gif');
}

.boxikona.uspechy {
	background-image: url('/obrazky/pohar.gif');
}

.boxikona.energie {
	background-image: url('/obrazky/sipka2.png');
}

.boxpohlavimajitel {
	text-align: center;
	font-size: 110%;
}

.boxpohlavimajitel table {
	width: 100%;
}

.boxpohlavimajitel table td {
	width: 50%;
}

.boxdalsifoto {
	height: 110px;
	width: 215px;
	float: right;
	overflow: auto;
}

.boxfoto {
	float: left;
	margin-top: 5px;
	padding: 0 5px;
	text-align: center;
	width: 300px;
	margin-bottom: 10px;
}

.boxinfo {
	float: right;
	width: 215px;
	padding: 5px;
	border: 1px solid #FF9900;
	border-radius: 5px;
	margin-top: 5px;
	background-color: rgba(255,255,255,0.2);
	margin-bottom: 10px;
}

.boxinfo table {
	width: 100%;
}

.boxinfo table td {
	padding: 3px 0;
	text-align: center;
}

.boxvlastnosti {
	clear: both;
	margin-bottom: 10px;
}

.boxvlastnosti table {
	width: 450px;
	margin: auto;
	border-collapse: separate;
	border-spacing: 0;
}

.boxvlastnosti table td.tab {
	border: 1px solid #FF9900;
	border-bottom: 0;
	border-radius: 5px 5px 0 0;
}

.boxvlastnosti table td.tab.aktivni {
	background-color: rgba(255,255,255,0.2);
}

.boxvlastnosti table td.data {
	border: 1px solid #FF9900;
	border-top: 0;
	border-radius: 0 0 5px 5px;
	background-color: rgba(255,255,255,0.2)
}

.boxdenik {
	border: 1px solid #FF9900;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.2);
	margin-bottom: 10px;
}

.boxdenik table {
	overflow: auto;
}

.boxdenik table td {
	max-width: 540px;
}

.prouzek {
	width: 160px;
	height: 16px;
	background-image: url('/obrazky/hvezda6cb.png');
	background-repeat: repeat;
	overflow: hidden;
	margin: 5px;
}

.prouzek .vnitrek {
	height: 100%;
	background-image: url('/obrazky/hvezda6.png');
	background-repeat: repeat;
	overflow: hidden;
}

.prouzek2 {
	width: 160px;
	height: 16px;
	background-image: url('/obrazky/sipkacb.png');
	background-repeat: repeat;
	overflow: hidden;
	margin: 5px;
}

.prouzek2 .vnitrek {
	height: 100%;
	background-image: url('/obrazky/sipka.png');
	background-repeat: repeat;
	overflow: hidden;
}

.prouzek3 {
	width: 135px;
	height: 15px;
	background-image: url('/obrazky/minikuns.png');
	background-repeat: repeat;
	overflow: hidden;
	margin: 5px;
}

.prouzek3 .vnitrek {
	height: 100%;
	background-image: url('/obrazky/minikun.png');
	background-repeat: repeat;
	overflow: hidden;
}

.vlastnosti {
	margin: auto;
}

.profilfoto {
	float: left;
	margin-top: 5px;
	padding: 0 5px;
	text-align: center;
	width: 200px;
}

.profilfoto img {
	width: 200px;
}

.profilinfo {
	float: right;
	width: 315px;
	padding: 5px;
	border: 1px solid #FF9900;
	border-radius: 5px;
	margin-top: 5px;
	background-color: rgba(255,255,255,0.2);
}

.profilinfo table {
	width: 100%;
}

.profilinfo table td {
	padding: 3px 0;
}

.profilkun {
	float: left;
	border: 1px solid #FF9900;
	border-radius: 5px;
	padding: 5px;
	width: 120px;
	margin-right: 3px;
	margin-bottom: 5px;
	text-align: center;
	background-color: rgba(255,255,255,0.2);
}

.profilkun table {
	width: 120px;
}

.profilkun table .jmeno {
	font-weight: bold;
	line-height: 18px;
	height: 36px;
	max-height: 36px;
	overflow: auto;
}

.profilkun table td.foto {
	height: 180px;
	text-align: center;
	vertical-align: middle;
}

.profilkun table td.foto .wrap {
	position: relative;
}

.profilkun table td.foto .wrap .prodej {
	position: absolute;
	display: block;
	bottom: 0;
	right: 0;
}

.profilkun img.fotomini {
	max-height: 180px;
	max-width: 120px;
	display: block;
}

.mojikone {
	border: 1px solid #FF9900;
	border-radius: 5px;
	padding: 5px;
	width: 532px;
	background-color: rgba(255,255,255,0.2);
	margin-bottom: 10px;
}

.mojikone h3 {
	margin-top: 0;
}

.mojikone img.foto {
	float: left;
	width: 120px;
	margin-right: 10px;
}

.mojikone table {
	width: 402px;
}

.mojikone table td {
	padding: 3px 0;
}

.placeholder {
	height: 100px;
}

.handle {
	float: right;
	width: 32px;
	height: 32px;
	cursor: move;
}

.kniha {
	text-align: left;
	margin-bottom: 10px;
}

.kniha .hlavicka {
	border: 1px solid #FF9900;
	border-radius: 5px 5px 0 0;
	border-bottom: 0;
	padding: 2px 5px;
	width: 532px;
	background-color: #FF9900;
	color: #000080;
	font-weight: bold;
}

.kniha .obsah {
	border: 1px solid #FF9900;
	border-radius: 0 0 5px 5px;
	border-top: 0;
	padding: 5px;
	width: 532px;
	background-color: rgba(255,255,255,0.2);
}

.kniha .datum {
	float: right;
}

img.zlaty {
	vertical-align: bottom;
	margin-right: 3px;
}

#sortable {
	margin: 0;
	padding: 0;
}

#sortable li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.hodnota {
	color: #000000;
}

.popisekc {
	color: #FF0000;
}

.heslovelmisilne {
	color: #008000;
}

.heslosilne {
	color: #008000;
}

.heslodobre {
	color: #0000FF;
}

.hesloslabe {
	color: #FF0000;
}

.heslovelmislabe {
	color: #FF0000;
}

.stejna {
	color: #008000;
}

.ruzna {
	color: #FF0000;
}

.loginok {
	color: #008000;
}

.loginuzje {
	color: #FF0000;
}

.tipdne {
	font-weight: bold;
}

.banner {
	margin-top: 10px;
	margin-bottom: 10px;
}

.sirka30 {
	width: 30%;
}

#odesilamdata {
	position: absolute;
	top: 150px;
	left: 35%;
	width: 250px;
	text-align: center;
	border: 2px solid #000000;
	background-color: #FFDD99;
	z-index: 10;
	font-size: 80%;
	opacity: 0.9;
	filter: alpha(opacity=90);
	padding: 10px;
}

#odesilamnapis {
	font-weight: bold;
	color: #000000;
}

#odesilambar {
	width: 200px;
	height: 10px;
	border: 1px solid #999999;
	margin: auto;
	margin-top: 5px;
	text-align: left;
}

#odesilamprubeh {
	width: 10%;
	height: 100%;
	background-color: #FF9900;
}

/** Kontextové menu*/
#cmenu {
	border: 2px dotted #000000;
	z-index: 100;
	visibility: hidden;
	font-size: 10px;
	width: 150px;
	position: absolute;
	background-color: #EEEEEE;
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

#cmenu li {
	padding: 0px 3px 0 8px;
	font-weight: bold;
}

#cmenu li.nadpis {
	padding: 0 3px 0 3px;
	font-weight: bold;
	font-size: 11px;
}

#cmenu li a:hover {
	background-color: #AAAAAA;
	color: #FFFFFF;
}

#cmenu li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #333333;
}

#hlasovani {
	min-height: 20px;
	width: 95px;
	margin: auto;
	text-align: center;
}

.hodnoceni-hvezdami {
	text-align: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 95px;
	height: 19px;
	position: relative;
	background: url("/obrazky/hvezdy2.gif") top left repeat-x;
}

.hodnoceni-hvezdami li {
	text-indent: -9000px;
	padding: 0px;
	margin: 0px;
/*\*/
	float: left;
/* */
}

.hodnoceni-hvezdami li a {
	display: block;
	width: 19px;
	height: 19px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}

.hodnoceni-hvezdami li a:hover {
	background: url("/obrazky/hvezdy2.gif") left center;
	z-index: 2;
	left: 0px;
}

.hodnoceni-hvezdami a.jedna-hvezda {
	left: 0px;
}

.hodnoceni-hvezdami a.jedna-hvezda:hover {
	width: 19px;
}

.hodnoceni-hvezdami a.dve-hvezdy {
	left: 19px;
}

.hodnoceni-hvezdami a.dve-hvezdy:hover {
	width: 38px;
}

.hodnoceni-hvezdami a.tri-hvezdy {
	left: 38px;
}

.hodnoceni-hvezdami a.tri-hvezdy:hover {
	width: 57px;
}

.hodnoceni-hvezdami a.ctyri-hvezdy {
	left: 57px;
}

.hodnoceni-hvezdami a.ctyri-hvezdy:hover {
	width: 76px;
}

.hodnoceni-hvezdami a.pet-hvezd {
	left: 76px;
}

.hodnoceni-hvezdami a.pet-hvezd:hover {
	width: 95px;
}

.hodnoceni-hvezdami li.current-rating {
	background: url("/obrazky/hvezdy2.gif") left bottom;
	position: absolute;
	height: 19px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

.polozka {
	display: block;
	position: relative;
	float: left;
	height: 100px;
	width: 100px;
	padding: 5px;
	border: 1px solid #FF9900;
	background-color: rgba(255, 255, 255, 0.2);
	border-radius: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.polozka:hover {
	background-color: rgba(255, 255, 255, 0.6);
}

.polozka .pocet {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 5px 7px;
	border-radius: 0 0 5px 0;
	background-color: #FF9900;
	font-weight: bold; 
	color: #FFFFFF;
}

#inventarSeznam {
	width: 488px;
	padding-left: 10px;
	padding-top: 10px;
	margin: auto;
	text-align: center;
}

#inventarDetail {
	width: 200px;
	margin: auto;
	margin-bottom: 10px;
	padding: 0 10px 10px 110px;
	text-align: center;
	border: 1px solid #FF9900;
	border-radius: 5px;
	background-color: #FFDD99;
}

.vyhraKruh {
	position: absolute;
	width: 60px;
	height: 60px;
	border: 1px solid #ff9900;
	background-color: #ffdd99;
	border-radius: 30px;
	overflow: hidden;
}

.vyhraKruh img {
	width: 50px;
	margin: 5px
}

#infoBox {
  position: absolute;
  z-index: 999;
  width: 300px;
  padding: 5px;
  border-radius: 5px;
  box-shadow: 0 0 5px #000, 0 0 3px #FFF inset;
  border: 1px solid #000;
  text-align: center;
  font-weight: bold;
  color: #000;
  background-image: linear-gradient(#FFBB55, #FF9900);
  border-color: #006600;
}

#infoBox.error {
  background-image: linear-gradient(#BB0000, #990000);
  border-color: #AA0000;
  color: #FFF;
}

#dialogContainer {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: 1100;
  display:none;
}

#fader {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.5);
  z-index: -1200;
}

#dialogBox {
	position: fixed;
	top: 250px;
	left: 50%;
  margin-left: -200px;
  width: 400px;
  padding: 5px;
  border-radius: 5px;
  box-shadow: 0 0 5px #000, 0 0 3px #FFF inset;
  border: 2px solid #FF9900;
  background-color: #FFDD99;
  text-align: center;
  font-weight: bold;
  color: #000;
  z-index: 1300;
}

#dialogBox .dialogButtons {
  margin-top: 10px;
}

.loader {
  width: 50px;
  height: 50px;
  border-width: 10px;
  border-style: solid;
  border-color: #AAA #666;
  border-radius: 50%;
  margin: auto;
  animation: loader-spin 2s linear infinite;
}

@keyframes loader-spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.premiumBox {
  display: block;
  float: left;
  width: 250px;
  padding: 5px;
  border: 1px solid #FF9900;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 5px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.premiumBox form {
  text-align: center;
}

.premiumBox .konci {
  margin: auto;
  border: 1px solid #FF9900;
  background-color: #FFDD99;
  margin: 10px;
  padding: 5px;
  text-align: center;
}

.flash {
	text-align: center;
	padding: 5px 10px;
	border: 1px solid #0A0;
	border-radius: 5px;
	margin-bottom: 10px;
	font-weight: bold;
	background-color: rgba(0,255,0,0.15);
	color: #008800;
}

.flash.error {
	color: #FF0000;
	background-color: rgba(255,0,0,0.15);
	border-color: #F00;
}

.flash.info {
	color: #996600;
	background-color: rgba(255,255,0,0.15);
	border-color: #FFCC00;
}

.cena {
 	background-repeat: no-repeat;
	display: inline-block;
	background-size: 18px;
	padding: 0 20px;
	height: 18px;
}

.cena.kredit {
	background-image: url('/obrazky/kredit_24.png');
}

.cena.body {
	background-image: url('/obrazky/body_24.png');
}